/* H1.title { font-family: sans-serif; font-weight: bolder; font-size: 16pt; margin-top: 5pt; margin-right: 5pt; margin-bottom: 5pt; margin-left: 5pt; color: forestgreen; } */
H1{ font-family: sans-serif; font-weight: bolder; font-size: 16pt; color: black; }
H1.title{ color: white;}
A:link { color:black}
A:visited { color: black}
A:active { color: black}
A:link, A:visited, A:active { text-decoration : none}
A { font-family: sans-serif; font-weight: bold; font-size: 12pt; line-height: 120%; }
A { text-align: right}
span.url { font-weight: normal; font-size: 9pt; line-height: 120%; }
span.url { 
color: forestgreen; 
text-align: right; 
}
DIV { text-align: left; }
HR { font-size: 1px; }
CAPTION { font-weight: bold; color: red; text-align: left; }
TD { font-size: 10pt; text-align: left; }
TH { font-size: 10pt; background-color: darkgray; text-align: left; }
#update { font-weight: normal; font-size: 9pt; color: olive; text-align: right; }
#active { color: green; text-align: left; }
#name { font-size: 9pt; color: #510000; text-align: left; }

header {
/*Excel2016*/
background-color: white;
}
div#titleblock {
/*Excel2016*/
background-color: #217346;
}

.list a { color:black;}

A.nolink {color: gray;}

article.C1 {
background-color: white;
}

article.C2 {
background-color: silver;
}

A.btn_anker {
/*border:1px solid red;*/
color:  black;               /* 文字の色指定 */
}